<?php
/********************************************************/
/* NSN Groups                                           */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright  2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}

$newDate = time() - 86400;
$j = count($exp_uid);
for ($i=0; $i < $j; $i++) {
  $GLOBALS['db']->sql_query("UPDATE `".TABLE_NSNGR_USERS."` SET `edate`='$newDate' WHERE `gid`='$gid' AND `uid`='$exp_uid[$i]'");
  $GLOBALS['db']->sql_query("OPTIMIZE TABLE `".TABLE_NSNGR_USERS."`");
}
redirect_url("".$admin_file.".php?op=NSNGroupsUsersView&gid=$gid");